<%= error_messages_for :cuenta_corriente %>

<table>
  <tr>
    <td> <label for="cuenta_corriente_banco">Banco</label> </td>
    <td> <%= f.collection_select(:banco_id, @bancos, :id, :nombre) %> </td>
  </tr>

  <tr>
    <td> <label for="cuenta_corriente_numero">Número</label> </td>
    <td> <%= f.text_field :numero %> </td>
  </tr>

</table>
